# log4cpp::tab Class Reference

`#include <Manipulator.hh>`

List of all members.

## Public Member Functions

| tab (unsigned int i)

## Friends

LOG4CPP_EXPORT std::ostream & | operator<< (std::ostream &os, const tab &w)

## Constructor & Destructor Documentation

log4cpp::tab::tab | ( | unsigned int | i | ) | `[inline]`

## Friends And Related Function Documentation

LOG4CPP_EXPORT std::ostream& operator<< | ( | std::ostream & | os,
|  | const tab & | w |
| ) |  |  | `[friend]`

The documentation for this class was generated from the following file:

- Manipulator.hh